
ul.resp-tabs-list,
p {
  margin: 0px;
  padding: 0px;
}

.resp-tabs-list li {
  font-weight: 600;
  font-size: 15px;
  display: inline-block;
  padding: 13px 15px;
  margin: 0;
  list-style: none;
  cursor: pointer;
  float: left;
  color:#fff;
  
}

.resp-tabs-container {
  padding: 0px;
  background-color: #3c75b0;
  clear: left;
}

h2.resp-accordion {
  cursor: pointer;
  padding: 5px;
  display: none;
}

.resp-tab-content {
  display: none;
  padding: 5px 15px 15px 15px;
}

.resp-tab-active {
  margin-bottom: -1px !important;
  padding: 12px 14px 14px 14px !important;
}

.resp-tab-active {
  background-color: #3c75b0;
}

.resp-content-active,
.resp-accordion-active { display: block; }

.resp-tab-content { border: none; }

h2.resp-accordion {
  font-size: 15px;
  border-bottom: 1px solid #9ebad8;
  border-top: none;
  border-right: none;
  border-left: none;
  margin: 0px;
  padding: 10px 15px;
  color:#fff;
}

h2.resp-tab-active {
  border-bottom: none;
  border-top: none;
  border-right: none;
  border-left: none;
  margin-bottom: 0px !important;
  padding: 10px 15px !important;
}

h2.resp-tab-title:last-child {
  border-bottom: none;
  border-top: none;
  border-right: none;
  border-left: none;
}

/*-----------Vertical tabs-----------*/

.resp-vtabs ul.resp-tabs-list {
  float: left;
  width: 30%;
}

.resp-vtabs .resp-tabs-list li {
  display: block;
  padding: 15px 15px !important;
  margin: 0;
  cursor: pointer;
  float: none;
}

.resp-vtabs .resp-tabs-container {
  	padding: 0px;
  	background-color: #3c75b0;
 	border: none;
 	float: left;
  	width: 68%;
  	min-height: initial;
  	clear: none;
  	color:#fff!important;
	font-size: 15px;
}

.resp-vtabs .resp-tab-content { border: none; }

.resp-vtabs li.resp-tab-active {
  border: none;
  background-color: #3c75b0;
  position: relative;
  z-index: 1;
  margin-right: -1px !important;
  padding: 14px 15px 15px 14px !important;
}

.resp-arrow {
  width: 12px;
  height: 12px;
  float: right;
  margin-top: 3px;
  background:url(../images/responsive/arrowUp.png) no-repeat center top;
}

h2.resp-tab-active span.resp-arrow {
  background:url(../images/responsive/arrowDown.png) no-repeat center top;
}

/*-----------Accordion styles-----------*/

h2.resp-tab-active { background: #3c75b0 !important; }

.resp-easy-accordion h2.resp-accordion { display: block; }

.resp-easy-accordion .resp-tab-content { border: none; }

.resp-easy-accordion .resp-tab-content:last-child { border:none; !important; }

.resp-jfit {
  width: 100%;
  margin: 0px;
}

.resp-tab-content-active { display: block; }

h2.resp-accordion:first-child { border-top: 1px solid #9ebad8 !important; }
/*Here your can change the breakpoint to set the accordion, when screen resolution changed*/
@media only screen and (max-width: 992px) {

ul.resp-tabs-list { display: none; }

h2.resp-accordion { display: block; }

.resp-vtabs .resp-tab-content { border-bottom: 1px solid #9ebad8; }

.resp-vtabs .resp-tabs-container {
  	border: none;
  	float: none;
  	width: 100%;
  	min-height: initial;
  	clear: none;
  	color:#fff!important;
	font-size: 15px;
	line-height: 35px;
}
.resp-tabs-container a{
	color:#fff!important;
	font-size: 15px;	
}
.resp-accordion-closed { display: none !important; }

.resp-vtabs .resp-tab-content:last-child { border: none; }
}


/*test*/

ul.resp-tabs-list2,
p {
  margin: 0px;
  padding: 0px;
}

.resp-tabs-list2 li {
  font-weight: 600;
  font-size: 15px;
  display: inline-block;
  padding: 13px 15px;
  margin: 0;
  list-style: none;
  cursor: pointer;
  float: left;
  color:#000;
  
}

.resp-tabs-container2 {
  padding: 0px;
  background-color: #3c75b0;
  clear: left;
}

h2.resp-accordion2 {
  cursor: pointer;
  padding: 5px;
  display: none;
}

.resp-tab-content2 {
  display: none;
  padding: 5px 15px 15px 15px;
}

.resp-tab-active2 {
  margin-bottom: -1px !important;
  padding: 12px 14px 14px 14px !important;
}

.resp-tab-active2 {
  background-color: #fff;
}

.resp-content-active2,
.resp-accordion-active2 { display: block; }

.resp-tab-content2 { border: none; }

h2.resp-accordion2 {
  font-size: 15px;
  border-bottom: 1px solid #ccc;
  border-top: none;
  border-right: none;
  border-left: none;
  margin: 0px;
  padding: 10px 15px;
  color:#000;
}

h2.resp-tab-active2 {
  border-bottom: none;
  border-top: none;
  border-right: none;
  border-left: none;
  margin-bottom: 0px !important;
  padding: 10px 15px !important;
}

h2.resp-tab-title2:last-child {
  border-bottom: 1px solid #ccc;
  border-top: none;
  border-right: none;
  border-left: none;
}

/*-----------Vertical tabs-----------*/

.resp-vtabs2 ul.resp-tabs-list2 {
  float: left;
  width: 30%;
}

.resp-vtabs2 .resp-tabs-list2 li {
  display: block;
  padding: 15px 15px !important;
  margin: 0;
  cursor: pointer;
  float: none;
}

.resp-vtabs2 .resp-tabs-container2 {
  	padding: 0px;
  	background-color: #fff;
 	border: none;
 	float: left;
  	width: 68%;
  	min-height: initial;
  	clear: none;
  	color:#000!important;
	font-size: 15px;
}

.resp-vtabs2 .resp-tab-content2 { border: none; }

.resp-vtabs2 li.resp-tab-active2 {
  border: none;
  background-color: #fff;
  position: relative;
  z-index: 1;
  margin-right: -1px !important;
  padding: 14px 15px 15px 14px !important;
}

.resp-arrow2 {
  width: 12px;
  height: 12px;
  float: right;
  margin-top: 3px;
  background:url(../images/responsive/arrowDownBlack.png) no-repeat center top;
}

h2.resp-tab-active2 span.resp-arrow2 {
  background:url(../images/responsive/arrowUpBlack.png) no-repeat center top;
}

/*-----------Accordion styles-----------*/

h2.resp-tab-active2 { background: #fff !important; }

.resp-easy-accordion2 h2.resp-accordion2 { display: block; }

.resp-easy-accordion2 .resp-tab-content2 { border: none; }

.resp-easy-accordion2 .resp-tab-content2:last-child { border:none; !important; }

.resp-jfit {
  width: 100%;
  margin: 0px;
}

.resp-tab-content-active2 { display: block; }

h2.resp-accordion2:first-child { border-top: 1px solid #ccc !important; }
/*Here your can change the breakpoint to set the accordion, when screen resolution changed*/
@media only screen and (max-width: 992px) {

ul.resp-tabs-list2 { display: none; }

h2.resp-accordion2 { display: block; }

.resp-vtabs2 .resp-tab-content2 { border-bottom: 1px solid #ccc; }

.resp-vtabs2 .resp-tabs-container2 {
  	border: none;
  	float: none;
  	width: 100%;
  	min-height: initial;
  	clear: none;
  	color:#4a4a4a!important;
	font-size: 15px;
	line-height: 25px;
}
.resp-tabs-container2 a{
	color:#1975a3;	
	text-decoration: none;
	font-size: 15px;	
}
.resp-tabs-container2 a:hover{
	text-decoration: underline;	
}
.resp-accordion-closed2 { display: none !important; }

.resp-vtabs2 .resp-tab-content2:last-child { border: none; }
}
.resp-tabs-end{
	width: 110%; 
	border-bottom: 1px solid #ccc !important; 
	height:25px; 
	display:block; 
	margin:0 -5%;
}
